﻿namespace MafiaCommon.Packets
{
    public class MessageSendPacket : Packet
    {
        public readonly ChatType ChatType;
        public readonly string Text;
        
        public MessageSendPacket(ChatType chatType, string text) : base(PacketType.MessageSendPacket)
        {
            ChatType = chatType;
            Text = text;
        }
    }
}