﻿using System.Collections.Generic;

namespace MafiaCommon.Packets
{
    public class GameStageChangedPacket : Packet
    {
        public readonly GameState GameState;
        public readonly Role Role;
        public readonly List<Player> Players;
        
        public GameStageChangedPacket(GameState gameState, Role role, List<Player> players) : base(PacketType.GameStateChanged)
        {
            GameState = gameState;
            Role = role;
            Players = players;
        }
    }
}