﻿using System;
using System.Net.Sockets;
using System.Threading;

namespace MafiaServer
{
    class MafiaServer
    {
        private static Server server;
        private static Boolean breakFlag = false;
        public static Game Game;
        
        static void Main(string[] args)
        {
            Settings.Initialize();
            Settings.Save();
            Game = new Game();
            server = new Server();
            while (!breakFlag)
            {
                String input = Console.ReadLine();
                switch (input.Split(" ")[0].ToLower())
                {
                    case "stop":
                        server.stop("Manual stop");
                        breakFlag = true;
                        break;
                    case "start":
                        Game.Start();
                        break;
                }
            }
        }
    }
}